TrueCrypt Requires 10.4

Filemaker Pro: Older Versions